fieldLayouts:
  77b6bbce-d899-45af-b309-7b1bd73a811c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: eb0dad40-3e86-4c3b-8a2f-7c42c1c23489
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9ce0d6fb-8316-4cfd-ae80-eb031474068f
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1cd9d978-ed77-4bcb-85b7-53455b9f74e7
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 87e63413-2a57-4bf1-8548-bf64e2eb3ac3
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 65698110-3d76-456a-a026-ffc932718628
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5b018adc-c6a6-4944-9bdb-d5ae129bb016 # Levels Explanation
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 63b03120-8c32-4ff8-a185-ec6984e26433
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3ca1bb90-30e4-4a6a-95e2-b640a285e2a7 # Equipment list page
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c7ea592c-7f8b-4d66-abce-f47ba339039c
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 9783dd44-5f2f-4107-9899-f80f11eeb664
        userCondition: null
handle: courses
hasTitleField: false
name: Courses
section: 00f8aefe-2529-42f7-8e21-0bb386d8d650 # Courses
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: 'Find a course'
titleTranslationKeyFormat: null
titleTranslationMethod: site
